<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="19455" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="ZYO-yE-r94">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19454"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--pokedex-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController id="BYZ-38-t0r" customClass="ViewController" customModule="pokedex" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="8Jc-HM-sX9">
                                <rect key="frame" x="20" y="98" width="374" height="798"/>
                                <subviews>
                                    <searchBar contentMode="redraw" translatesAutoresizingMaskIntoConstraints="NO" id="4lk-uc-J29">
                                        <rect key="frame" x="0.0" y="0.0" width="374" height="50"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="50" id="Sss-AX-Zak"/>
                                        </constraints>
                                        <textInputTraits key="textInputTraits"/>
                                    </searchBar>
                                    <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="-1" estimatedSectionHeaderHeight="-1" sectionFooterHeight="-1" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="23F-wK-lEO">
                                        <rect key="frame" x="0.0" y="50" width="374" height="748"/>
                                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                        <prototypes>
                                            <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" selectionStyle="blue" hidesAccessoryWhenEditing="NO" indentationLevel="1" indentationWidth="0.0" reuseIdentifier="celda" id="vFZ-Mj-hCb">
                                                <rect key="frame" x="0.0" y="44.5" width="374" height="43.5"/>
                                                <autoresizingMask key="autoresizingMask"/>
                                                <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="vFZ-Mj-hCb" id="Kue-Xk-xcp">
                                                    <rect key="frame" x="0.0" y="0.0" width="374" height="43.5"/>
                                                    <autoresizingMask key="autoresizingMask"/>
                                                </tableViewCellContentView>
                                            </tableViewCell>
                                        </prototypes>
                                    </tableView>
                                </subviews>
                            </stackView>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="8Jc-HM-sX9" firstAttribute="trailing" secondItem="6Tk-OE-BBY" secondAttribute="trailing" constant="-20" id="cXN-G5-9f1"/>
                            <constraint firstAttribute="bottom" secondItem="8Jc-HM-sX9" secondAttribute="bottom" id="hWM-Mt-Y7E"/>
                            <constraint firstItem="8Jc-HM-sX9" firstAttribute="top" secondItem="6Tk-OE-BBY" secondAttribute="top" constant="10" id="p2B-1h-h9z"/>
                            <constraint firstItem="8Jc-HM-sX9" firstAttribute="leading" secondItem="8bC-Xf-vdC" secondAttribute="leading" constant="20" id="zQK-eM-7rD"/>
                        </constraints>
                    </view>
                    <navigationItem key="navigationItem" title="pokedex" id="kd5-Or-ZUI"/>
                    <connections>
                        <outlet property="tablapokemon" destination="23F-wK-lEO" id="Nu1-hg-D6F"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="928.98550724637687" y="82.366071428571431"/>
        </scene>
        <!--Navigation Controller-->
        <scene sceneID="lMg-N1-e2X">
            <objects>
                <navigationController automaticallyAdjustsScrollViewInsets="NO" id="ZYO-yE-r94" sceneMemberID="viewController">
                    <toolbarItems/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" id="tbg-qP-Net">
                        <rect key="frame" x="0.0" y="44" width="414" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <nil name="viewControllers"/>
                    <connections>
                        <segue destination="BYZ-38-t0r" kind="relationship" relationship="rootViewController" id="WgO-yG-oyl"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="aNs-bL-MLH" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="18.840579710144929" y="82.366071428571431"/>
        </scene>
    </scenes>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
